using System;
using System.Reflection;

internal sealed class Delegate265 : MulticastDelegate
{
	public extern EventInfo Invoke(object object_0, string string_0);

	public static EventInfo smethod_0(object object_0, string string_0, Delegate265 delegate265_1)
	{
		return delegate265_1(object_0, string_0);
	}

	public extern Delegate265(object object_0, IntPtr intptr_0);

	static Delegate265()
	{
		Class10.smethod_13(typeof(Delegate265).TypeHandle);
	}

	internal static Delegate265 delegate265_0;
}
